ul.innerListStyle li  {
float: left; 
width:30%;}

.nta-newshome .innerpage .breadcrumb a{color: #787878;
padding: 0 4px;
font-weight: bold;}
.nta-newshome .innerpage .breadcrumb span
{
color: #3C1053;
font-weight: bold;
padding-left: 4px;
}
.innerpage .breadcrumb span {
color: #b4b4b4;
font-weight: bold;
padding-left: 4px;
}
.innerpage .breadcrumb a {
color: #787878;
padding: 0 4px;
font-weight: bold;
}
	
.nta-home .slides li img{width:75%;}

@media only screen and (min-width: 850px) and (max-width: 1020px) {
.nta-home .slides li img{width:80%;}	
}
@media only screen and (min-width: 768px) and (max-width: 849px) {
.nta-home .slides li img{width:85%;}	
}
@media only screen and (max-width: 768px) {
.nta-home .slides li img{width:100%;}
.slides li{min-height: 0;}
}
@media only screen and (max-width: 380px) {	
	.slides li picture img{height:auto !important;}
}
		
@media only screen and (min-width: 768px) and (max-width: 1050px) {
.content .mainframe .states_home_list ul li p.jfonttext{min-height:100px;}
}
@media only screen and (min-width: 768px)  {
.profile{margin-top:17px;}

}
@media only screen and (max-width:640px){
.mobile-wrap .mobile_left{max-width:195px !important;height:100% !important;}
.profile figcaption{padding:10px 0 !important;}
}
@media only screen and (max-width:480px){
.mobile-wrap .profile figure, .mobile-wrap .profile figure img{height: 60% !important;}
.mobile-wrap .mobile_left{max-width:140px !important;}											
}
@media only screen and (min-width:1054px){
	.content .mainframe .states_home_list ul li{min-height:280px}
}
@media only screen and (min-width:768px) and (max-width:1054px){
	.content .mainframe .states_home_list ul li{min-height:310px!important}
}
@media only screen and (min-width:480px) and (max-width:768px){
	.content .mainframe .states_home_list ul li{min-height: 324px;}
}
							
#innerbanner .flex-control-nav{
    text-align: center!important;
}
#innerbanner.no-bg .flex-control-thumbs li {    
     margin-left: 15px !important; 
     margin-right: 15px!important; 
}																		
							
/*.mobile-wrap .profile figure,.mobile-wrap .profile figure img
{
	height: 100% !important;
	width: inherit!important;													 
}*/

/*Menu*/
.global_nav > ul > li.first {
    margin-left: 0;
    margin-right: 0;
}

@media only screen and (min-width: 992px) {
    .global_nav > ul > li > a {
        padding: 7px 16px;
        font-size: 14px;
    }
    .global_nav > ul > li {
        margin: 6px 0 0 6px;
    }
}

@media only screen and (max-width: 1280px) {
    .global_nav > ul > li > a {
        font-size: 13px !important;
    }
}

@media only screen and (max-width: 1024px) and (min-width: 990px) {
    .global_nav ul li a {
        font-size: 12px !important;
        padding: 7px 16px;
    }
}

@media only screen and (min-width: 1125px) {
    .global_nav > ul > li > a {
        font-size: 14px !important;
    }
}

@media only screen and (max-width: 863px) {
    .global_nav ul li a {
        font-size: 11px !important;
    }
}

@media only screen and (max-width: 768px) and (min-width: 767px) {
    .global_nav > ul {
        margin: 0 0 0 0%;
    }
    .wrapper {
        padding: 0 2%;
    }
    .global_nav ul li a {
        padding: 8px 7px;
    }
}
@media only screen and (min-width: 1025px) {
.global_nav > ul > li > a {
    padding: 7px 17px;
}
}	


/*captcha*/
 .msg-error {
    color: #c65848;
}

/*.g-recaptcha.error {
        border: solid 2px #c64848;
        padding: .1em;
        width: 19.2em;
    }
    .g-recaptcha.error>div{
        box-shadow: 0px 0px 0px 1px #f00;
    }
    */

.g-recaptcha.error > div {
    position: relative;
}

/*.g-recaptcha.error > div:after {
            content: "";
            position: absolute;
            left: -1px;
            top: -1px;
            right: 1px;
            bottom: 1px;
            background: red;
            border: 1px solid #ff0000;
            z-index: -1;
        }*/

span.file-delete {
    cursor: pointer;
}

.g-recaptcha {
    width: 285px;
}


div#recaptcha > div {
    position: relative;
    border: 1px solid transparent;
}

.g-recaptcha.error > div {
    position: relative;
    border-color: red !important;
}
@media screen and (max-width:768px) {
    .g-recaptcha {
        transform: scale(0.77);
        -webkit-transform: scale(0.77);
        transform-origin: 0 0;
        -webkit-transform-origin: 0 0;
    }
}

@media screen and (max-width:540px) {
    .g-recaptcha {
        transform: scale(0.55);
        -webkit-transform: scale(0.55);
        transform-origin: 0 0;
        -webkit-transform-origin: 0 0;
    }
}

@media screen and (max-width:768px) {
    .field-validation-error {
        padding: 0;
        padding-left: 10px;
    }
}

@media screen and (max-width:768px) {
    h2.font-size-30px.text-green-var-1.font-butler {
        width: 100%;
        clear: both;
        padding-top: 6px;
    }
}

@media only screen and (min-width: 768px){
    .contacttablesectionmain{
     width: 50% !important;
    margin-left: 6% !important;
}
.rightsidetextcontentssection {
    padding-top: 10px;
    width: 20%;
}
}

@media only screen and (min-width: 768px){
    .column03.pullright.rightsidetextcontentssectiont {
    width: 20%;
}
}
@media only screen and (min-width: 767px){
    .rightside_threesections {
    width: 69%;
    float: left;
}
}
.homerightbottomnew{
   clear: both;
    margin-left: 4%;
    padding-top: 20px;
    margin-top: 46px;
    box-sizing: border-box;
    display: inline-block;
    border-top: 16px solid #4a2361;
}
.homerightbottomnew h2{
   color: #501e64;
}
.homerightbottomnew p{
   font-size:15px !important;
}

@media only screen and (min-width: 767px){
.pullleft.col02.homesearchmapssections {
    margin-left: 4%;
    width: 50%;
}
}

@media only screen and (min-width: 767px){
.pullleft.col03.homerightmostquicklinks {
    margin-left: 2%;
    width: 44%;
}
}
@media only screen and (max-width: 1200px){
  .rightsidetextcontentssection {
    width: 18% !important;
}  
}

@media only screen and (max-width: 1024px){
  .rightsidetextcontentssection {
    width: auto !important;
    margin-left:28%;
}  
}


@media only screen and (max-width: 768px){
  .rightsidetextcontentssection {
    margin-left:2%;
}  
}
.contscttableclass {
    overflow-x: auto;
}

/*Updates 05-09-18*/
.homerightbottomnew a{
  font-weight:bold;
  color:#9d2060;
text-decoration:none;
}
	
.homerightbottomnew h2 + p {
   margin-bottom:-5px;
}
																																		
																																		
@media only screen and (max-width: 768px){
.homerightbottomnew{
    margin-top: 24px;
    border-top: 8px solid #4a2361;
}
}
@media only screen and (max-width: 1280px){
.homerightbottomnew h2{
    font-size: 22px !important;
    font-size: 2.2rem !important;
}
}	
@media only screen and (max-width: 480px){
.homerightbottomnew h2 {
    font-size: 15px !important;
}}

@media only screen and (min-width:1200px){
	.homerightbottomnew p{
	padding-right:55px;
	}
}
.rightsidetextcontentssection{
	margin-top: 12px;
    background: #fbf6f0;
    border: #d8d5d0 1px solid;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    padding: 30px 17px 10px;
    box-sizing: border-box;
}		
@media only screen and (max-width: 767px){
.rightsidetextcontentssection{
margin-top:20px!important;
border-top-color:#d8d5d0 !important;																																						}
}																													
																																	
																													





















/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
